### Method

# Ide TreeAddin node_droppable

#### Declaration

    gboolean
    ide_tree_addin_node_droppable (
      IdeTreeAddin* self,
      IdeTreeNode* drag_node,
      IdeTreeNode* drop_node,
      GtkSelectionData* selection
    )

#### Description

No description available.

#### Parameters

`drag_node` | `IdeTreeNode`
| No description available.
| The data is owned by the caller of the function.
`drop_node` | `IdeTreeNode`
| No description available.
| The data is owned by the caller of the function.
`selection` | `GtkSelectionData`
| No description available.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| No description available.